img{border:0;max-width:100%;height:auto!important;}
@media (max-width:1200px){
}
@media (min-width:1140px){
	.top_menu{display:none}
	.logo_an{display:none}
}
@media (max-width:1220px){
	.an_css{display:none!important}
}
@media (max-width:1024px){
	#header_css{background:#337ab7;padding-bottom:15px;}
	.pad_left{padding-left:15px}
	.an_css{display:none!important}
	#feature_css{top:0!important;height:480px!important;padding-top:15px;}
	#footer_css{background-size:auto!important}
}
@media (max-width:990px){
	#header_css{background:#337ab7;padding-bottom:15px;}
	.pad_left{padding-left:15px}
	.an_css{display:none!important}
	#feature_css{top:0!important;height:620px!important;padding-top:0;}
	#footer_css{background-size:auto!important}
}
@media (max-width:768px){
	#header_css{background:#337ab7;padding-bottom:15px;}
	.pad_left{padding-left:15px}
	.an_css{display:none!important}
	#feature_css{top:0!important;height:620px!important;padding-top:0;}
	#footer_css{background-size:auto!important}
}
@media (max-width:420px){
	.an_css{display:none!important}
	.pad_left{padding-left:15px}
	#header_css{background:#337ab7;padding-bottom:0px;}
	#feature_css{top:0!important;height:890px!important;padding-top:0;}
	#dichvu{margin-top:80px!important;}
	#form_css{height:300px!important;}
	#footer_css{background-size:auto!important}
}
@media (max-width:375px){
	.an_css{display:none!important}
	.pad_left{padding-left:15px}
	#header_css{background:#337ab7;padding-bottom:0px;}
	#feature_css{top:0!important;height:890px!important;padding-top:0;}
	#dichvu{margin-top:80px!important;}
	#form_css{height:300px!important;}
	#footer_css{background-size:auto!important}
}
@media (max-width:320px){
	.an_css{display:none!important}
	.pad_left{padding-left:15px}
	#header_css{background:#337ab7;padding-bottom:0px;}
	#feature_css{top:0!important;height:890px!important;padding-top:0;}
	#dichvu{margin-top:80px!important;}
	#form_css{height:300px!important;}
	#footer_css{background-size:auto!important}
}
